import React from 'react';
export default function VerticalDistribute(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-40h720v40zm180-324.62v-70.76h360v70.76zM120-800v-40h720v40z" })));
}
